<?xml version="1.0" encoding='UTF-8'?>
<xliff version='1.1' xmlns='urn:oasis:names:tc:xliff:document:1.1' xmlns:sup='maximo'>
 <file original='MAXATTRIBUTE.xliff' source-language='en' target-language='fr' datatype='plaintext'>
  <group>
   <sup:SourceInfo>
    <sup:Table>MAXATTRIBUTE</sup:Table>
    <sup:ID-col>OBJECTNAME:ATTRIBUTENAME</sup:ID-col>
   </sup:SourceInfo>
   <trans-unit id='143656' size-unit='char' maxwidth='4000'>
    <source>~null~</source>
    <target>Clausename Workorder</target>
    <sup:Reference Type='Column'>REMARKS</sup:Reference>
    <sup:Reference Type='DatabaseID'>TAL_PLANIF:CLAUSENAME</sup:Reference>
    <sup:Reference Type='Comment'>Record added: Tue Mar 26 17:56:07 CET 2024</sup:Reference>
    <sup:Reference Type='NotEscape'>0</sup:Reference>
    <sup:Reference Type='MLSupported'>1</sup:Reference>
    <sup:Reference Type='MLInUse'>1</sup:Reference>
    <sup:Reference Type='Version'>V7611-365</sup:Reference>
   </trans-unit>
   <trans-unit id='143657' size-unit='char' maxwidth='204'>
    <source>~null~</source>
    <target>Nom de la requêtte</target>
    <sup:Reference Type='Column'>TITLE</sup:Reference>
    <sup:Reference Type='DatabaseID'>TAL_PLANIF:CLAUSENAME</sup:Reference>
    <sup:Reference Type='Comment'>Record added: Tue Mar 26 17:56:07 CET 2024</sup:Reference>
    <sup:Reference Type='NotEscape'>0</sup:Reference>
    <sup:Reference Type='MLSupported'>1</sup:Reference>
    <sup:Reference Type='MLInUse'>1</sup:Reference>
    <sup:Reference Type='Version'>V7611-365</sup:Reference>
   </trans-unit>
   <trans-unit id='143658' size-unit='char' maxwidth='4000'>
    <source>~null~</source>
    <target>Description</target>
    <sup:Reference Type='Column'>REMARKS</sup:Reference>
    <sup:Reference Type='DatabaseID'>TAL_PLANIF:DESCRIPTION</sup:Reference>
    <sup:Reference Type='Comment'>Record added: Tue Mar 26 17:56:07 CET 2024</sup:Reference>
    <sup:Reference Type='NotEscape'>0</sup:Reference>
    <sup:Reference Type='MLSupported'>1</sup:Reference>
    <sup:Reference Type='MLInUse'>1</sup:Reference>
    <sup:Reference Type='Version'>V7611-365</sup:Reference>
   </trans-unit>
   <trans-unit id='143659' size-unit='char' maxwidth='204'>
    <source>~null~</source>
    <target>Description</target>
    <sup:Reference Type='Column'>TITLE</sup:Reference>
    <sup:Reference Type='DatabaseID'>TAL_PLANIF:DESCRIPTION</sup:Reference>
    <sup:Reference Type='Comment'>Record added: Tue Mar 26 17:56:07 CET 2024</sup:Reference>
    <sup:Reference Type='NotEscape'>0</sup:Reference>
    <sup:Reference Type='MLSupported'>1</sup:Reference>
    <sup:Reference Type='MLInUse'>1</sup:Reference>
    <sup:Reference Type='Version'>V7611-365</sup:Reference>
   </trans-unit>
   <trans-unit id='143660' size-unit='char' maxwidth='4000'>
    <source>~null~</source>
    <target>Description_longdescription</target>
    <sup:Reference Type='Column'>REMARKS</sup:Reference>
    <sup:Reference Type='DatabaseID'>TAL_PLANIF:DESCRIPTION_LONGDESCRIPTION</sup:Reference>
    <sup:Reference Type='Comment'>Record added: Tue Mar 26 17:56:07 CET 2024</sup:Reference>
    <sup:Reference Type='NotEscape'>0</sup:Reference>
    <sup:Reference Type='MLSupported'>1</sup:Reference>
    <sup:Reference Type='MLInUse'>1</sup:Reference>
    <sup:Reference Type='Version'>V7611-365</sup:Reference>
   </trans-unit>
   <trans-unit id='143661' size-unit='char' maxwidth='204'>
    <source>~null~</source>
    <target>Description_longdescription</target>
    <sup:Reference Type='Column'>TITLE</sup:Reference>
    <sup:Reference Type='DatabaseID'>TAL_PLANIF:DESCRIPTION_LONGDESCRIPTION</sup:Reference>
    <sup:Reference Type='Comment'>Record added: Tue Mar 26 17:56:07 CET 2024</sup:Reference>
    <sup:Reference Type='NotEscape'>0</sup:Reference>
    <sup:Reference Type='MLSupported'>1</sup:Reference>
    <sup:Reference Type='MLInUse'>1</sup:Reference>
    <sup:Reference Type='Version'>V7611-365</sup:Reference>
   </trans-unit>
   <trans-unit id='143662' size-unit='char' maxwidth='4000'>
    <source>~null~</source>
    <target>Heure de fin</target>
    <sup:Reference Type='Column'>REMARKS</sup:Reference>
    <sup:Reference Type='DatabaseID'>TAL_PLANIF:ENDTIME</sup:Reference>
    <sup:Reference Type='Comment'>Record added: Tue Mar 26 17:56:07 CET 2024</sup:Reference>
    <sup:Reference Type='NotEscape'>0</sup:Reference>
    <sup:Reference Type='MLSupported'>1</sup:Reference>
    <sup:Reference Type='MLInUse'>1</sup:Reference>
    <sup:Reference Type='Version'>V7611-365</sup:Reference>
   </trans-unit>
   <trans-unit id='143663' size-unit='char' maxwidth='204'>
    <source>~null~</source>
    <target>Endtime</target>
    <sup:Reference Type='Column'>TITLE</sup:Reference>
    <sup:Reference Type='DatabaseID'>TAL_PLANIF:ENDTIME</sup:Reference>
    <sup:Reference Type='Comment'>Record added: Tue Mar 26 17:56:07 CET 2024</sup:Reference>
    <sup:Reference Type='NotEscape'>0</sup:Reference>
    <sup:Reference Type='MLSupported'>1</sup:Reference>
    <sup:Reference Type='MLInUse'>1</sup:Reference>
    <sup:Reference Type='Version'>V7611-365</sup:Reference>
   </trans-unit>
   <trans-unit id='143664' size-unit='char' maxwidth='4000'>
    <source>~null~</source>
    <target>Marque Vendredi comme jour de travail</target>
    <sup:Reference Type='Column'>REMARKS</sup:Reference>
    <sup:Reference Type='DatabaseID'>TAL_PLANIF:FRIDAY</sup:Reference>
    <sup:Reference Type='Comment'>Record added: Tue Mar 26 17:56:07 CET 2024</sup:Reference>
    <sup:Reference Type='NotEscape'>0</sup:Reference>
    <sup:Reference Type='MLSupported'>1</sup:Reference>
    <sup:Reference Type='MLInUse'>1</sup:Reference>
    <sup:Reference Type='Version'>V7611-365</sup:Reference>
   </trans-unit>
   <trans-unit id='143665' size-unit='char' maxwidth='204'>
    <source>~null~</source>
    <target>Friday</target>
    <sup:Reference Type='Column'>TITLE</sup:Reference>
    <sup:Reference Type='DatabaseID'>TAL_PLANIF:FRIDAY</sup:Reference>
    <sup:Reference Type='Comment'>Record added: Tue Mar 26 17:56:07 CET 2024</sup:Reference>
    <sup:Reference Type='NotEscape'>0</sup:Reference>
    <sup:Reference Type='MLSupported'>1</sup:Reference>
    <sup:Reference Type='MLInUse'>1</sup:Reference>
    <sup:Reference Type='Version'>V7611-365</sup:Reference>
   </trans-unit>
   <trans-unit id='143666' size-unit='char' maxwidth='4000'>
    <source>~null~</source>
    <target>Hasld</target>
    <sup:Reference Type='Column'>REMARKS</sup:Reference>
    <sup:Reference Type='DatabaseID'>TAL_PLANIF:HASLD</sup:Reference>
    <sup:Reference Type='Comment'>Record added: Tue Mar 26 17:56:07 CET 2024</sup:Reference>
    <sup:Reference Type='NotEscape'>0</sup:Reference>
    <sup:Reference Type='MLSupported'>1</sup:Reference>
    <sup:Reference Type='MLInUse'>1</sup:Reference>
    <sup:Reference Type='Version'>V7611-365</sup:Reference>
   </trans-unit>
   <trans-unit id='143667' size-unit='char' maxwidth='204'>
    <source>~null~</source>
    <target>Hasld</target>
    <sup:Reference Type='Column'>TITLE</sup:Reference>
    <sup:Reference Type='DatabaseID'>TAL_PLANIF:HASLD</sup:Reference>
    <sup:Reference Type='Comment'>Record added: Tue Mar 26 17:56:07 CET 2024</sup:Reference>
    <sup:Reference Type='NotEscape'>0</sup:Reference>
    <sup:Reference Type='MLSupported'>1</sup:Reference>
    <sup:Reference Type='MLInUse'>1</sup:Reference>
    <sup:Reference Type='Version'>V7611-365</sup:Reference>
   </trans-unit>
   <trans-unit id='143668' size-unit='char' maxwidth='4000'>
    <source>~null~</source>
    <target>Marque Lundi comme jour de travail</target>
    <sup:Reference Type='Column'>REMARKS</sup:Reference>
    <sup:Reference Type='DatabaseID'>TAL_PLANIF:MONDAY</sup:Reference>
    <sup:Reference Type='Comment'>Record added: Tue Mar 26 17:56:07 CET 2024</sup:Reference>
    <sup:Reference Type='NotEscape'>0</sup:Reference>
    <sup:Reference Type='MLSupported'>1</sup:Reference>
    <sup:Reference Type='MLInUse'>1</sup:Reference>
    <sup:Reference Type='Version'>V7611-365</sup:Reference>
   </trans-unit>
   <trans-unit id='143669' size-unit='char' maxwidth='204'>
    <source>~null~</source>
    <target>Monday</target>
    <sup:Reference Type='Column'>TITLE</sup:Reference>
    <sup:Reference Type='DatabaseID'>TAL_PLANIF:MONDAY</sup:Reference>
    <sup:Reference Type='Comment'>Record added: Tue Mar 26 17:56:07 CET 2024</sup:Reference>
    <sup:Reference Type='NotEscape'>0</sup:Reference>
    <sup:Reference Type='MLSupported'>1</sup:Reference>
    <sup:Reference Type='MLInUse'>1</sup:Reference>
    <sup:Reference Type='Version'>V7611-365</sup:Reference>
   </trans-unit>
   <trans-unit id='143670' size-unit='char' maxwidth='4000'>
    <source>~null~</source>
    <target>Clause main d'oeuvre - LABOR</target>
    <sup:Reference Type='Column'>REMARKS</sup:Reference>
    <sup:Reference Type='DatabaseID'>TAL_PLANIF:MO_CLAUSE</sup:Reference>
    <sup:Reference Type='Comment'>Record added: Tue Mar 26 17:56:07 CET 2024</sup:Reference>
    <sup:Reference Type='NotEscape'>0</sup:Reference>
    <sup:Reference Type='MLSupported'>1</sup:Reference>
    <sup:Reference Type='MLInUse'>1</sup:Reference>
    <sup:Reference Type='Version'>V7611-365</sup:Reference>
   </trans-unit>
   <trans-unit id='143671' size-unit='char' maxwidth='204'>
    <source>~null~</source>
    <target>Nom de la requêtte</target>
    <sup:Reference Type='Column'>TITLE</sup:Reference>
    <sup:Reference Type='DatabaseID'>TAL_PLANIF:MO_CLAUSE</sup:Reference>
    <sup:Reference Type='Comment'>Record added: Tue Mar 26 17:56:07 CET 2024</sup:Reference>
    <sup:Reference Type='NotEscape'>0</sup:Reference>
    <sup:Reference Type='MLSupported'>1</sup:Reference>
    <sup:Reference Type='MLInUse'>1</sup:Reference>
    <sup:Reference Type='Version'>V7611-365</sup:Reference>
   </trans-unit>
   <trans-unit id='143672' size-unit='char' maxwidth='4000'>
    <source>~null~</source>
    <target>Marque Samedi comme jour de travail</target>
    <sup:Reference Type='Column'>REMARKS</sup:Reference>
    <sup:Reference Type='DatabaseID'>TAL_PLANIF:SATURDAY</sup:Reference>
    <sup:Reference Type='Comment'>Record added: Tue Mar 26 17:56:07 CET 2024</sup:Reference>
    <sup:Reference Type='NotEscape'>0</sup:Reference>
    <sup:Reference Type='MLSupported'>1</sup:Reference>
    <sup:Reference Type='MLInUse'>1</sup:Reference>
    <sup:Reference Type='Version'>V7611-365</sup:Reference>
   </trans-unit>
   <trans-unit id='143673' size-unit='char' maxwidth='204'>
    <source>~null~</source>
    <target>Saturday</target>
    <sup:Reference Type='Column'>TITLE</sup:Reference>
    <sup:Reference Type='DatabaseID'>TAL_PLANIF:SATURDAY</sup:Reference>
    <sup:Reference Type='Comment'>Record added: Tue Mar 26 17:56:07 CET 2024</sup:Reference>
    <sup:Reference Type='NotEscape'>0</sup:Reference>
    <sup:Reference Type='MLSupported'>1</sup:Reference>
    <sup:Reference Type='MLInUse'>1</sup:Reference>
    <sup:Reference Type='Version'>V7611-365</sup:Reference>
   </trans-unit>
   <trans-unit id='143674' size-unit='char' maxwidth='4000'>
    <source>~null~</source>
    <target>Heure de début</target>
    <sup:Reference Type='Column'>REMARKS</sup:Reference>
    <sup:Reference Type='DatabaseID'>TAL_PLANIF:STARTTIME</sup:Reference>
    <sup:Reference Type='Comment'>Record added: Tue Mar 26 17:56:07 CET 2024</sup:Reference>
    <sup:Reference Type='NotEscape'>0</sup:Reference>
    <sup:Reference Type='MLSupported'>1</sup:Reference>
    <sup:Reference Type='MLInUse'>1</sup:Reference>
    <sup:Reference Type='Version'>V7611-365</sup:Reference>
   </trans-unit>
   <trans-unit id='143675' size-unit='char' maxwidth='204'>
    <source>~null~</source>
    <target>Starttime</target>
    <sup:Reference Type='Column'>TITLE</sup:Reference>
    <sup:Reference Type='DatabaseID'>TAL_PLANIF:STARTTIME</sup:Reference>
    <sup:Reference Type='Comment'>Record added: Tue Mar 26 17:56:07 CET 2024</sup:Reference>
    <sup:Reference Type='NotEscape'>0</sup:Reference>
    <sup:Reference Type='MLSupported'>1</sup:Reference>
    <sup:Reference Type='MLInUse'>1</sup:Reference>
    <sup:Reference Type='Version'>V7611-365</sup:Reference>
   </trans-unit>
   <trans-unit id='143676' size-unit='char' maxwidth='4000'>
    <source>~null~</source>
    <target>Marque Dimanche comme jour de travail</target>
    <sup:Reference Type='Column'>REMARKS</sup:Reference>
    <sup:Reference Type='DatabaseID'>TAL_PLANIF:SUNDAY</sup:Reference>
    <sup:Reference Type='Comment'>Record added: Tue Mar 26 17:56:07 CET 2024</sup:Reference>
    <sup:Reference Type='NotEscape'>0</sup:Reference>
    <sup:Reference Type='MLSupported'>1</sup:Reference>
    <sup:Reference Type='MLInUse'>1</sup:Reference>
    <sup:Reference Type='Version'>V7611-365</sup:Reference>
   </trans-unit>
   <trans-unit id='143677' size-unit='char' maxwidth='204'>
    <source>~null~</source>
    <target>Sunday</target>
    <sup:Reference Type='Column'>TITLE</sup:Reference>
    <sup:Reference Type='DatabaseID'>TAL_PLANIF:SUNDAY</sup:Reference>
    <sup:Reference Type='Comment'>Record added: Tue Mar 26 17:56:07 CET 2024</sup:Reference>
    <sup:Reference Type='NotEscape'>0</sup:Reference>
    <sup:Reference Type='MLSupported'>1</sup:Reference>
    <sup:Reference Type='MLInUse'>1</sup:Reference>
    <sup:Reference Type='Version'>V7611-365</sup:Reference>
   </trans-unit>
   <trans-unit id='143678' size-unit='char' maxwidth='4000'>
    <source>~null~</source>
    <target>Filtre Tarif M.O.</target>
    <sup:Reference Type='Column'>REMARKS</sup:Reference>
    <sup:Reference Type='DatabaseID'>TAL_PLANIF:TAL_LABCRAFTRATE_WC</sup:Reference>
    <sup:Reference Type='Comment'>Record added: Tue Mar 26 17:56:07 CET 2024</sup:Reference>
    <sup:Reference Type='NotEscape'>0</sup:Reference>
    <sup:Reference Type='MLSupported'>1</sup:Reference>
    <sup:Reference Type='MLInUse'>1</sup:Reference>
    <sup:Reference Type='Version'>V7611-365</sup:Reference>
   </trans-unit>
   <trans-unit id='143679' size-unit='char' maxwidth='204'>
    <source>~null~</source>
    <target>Filtre Tarif M.O.</target>
    <sup:Reference Type='Column'>TITLE</sup:Reference>
    <sup:Reference Type='DatabaseID'>TAL_PLANIF:TAL_LABCRAFTRATE_WC</sup:Reference>
    <sup:Reference Type='Comment'>Record added: Tue Mar 26 17:56:07 CET 2024</sup:Reference>
    <sup:Reference Type='NotEscape'>0</sup:Reference>
    <sup:Reference Type='MLSupported'>1</sup:Reference>
    <sup:Reference Type='MLInUse'>1</sup:Reference>
    <sup:Reference Type='Version'>V7611-365</sup:Reference>
   </trans-unit>
   <trans-unit id='143680' size-unit='char' maxwidth='4000'>
    <source>~null~</source>
    <target>Tal_planifid</target>
    <sup:Reference Type='Column'>REMARKS</sup:Reference>
    <sup:Reference Type='DatabaseID'>TAL_PLANIF:TAL_PLANIFID</sup:Reference>
    <sup:Reference Type='Comment'>Record added: Tue Mar 26 17:56:07 CET 2024</sup:Reference>
    <sup:Reference Type='NotEscape'>0</sup:Reference>
    <sup:Reference Type='MLSupported'>1</sup:Reference>
    <sup:Reference Type='MLInUse'>1</sup:Reference>
    <sup:Reference Type='Version'>V7611-365</sup:Reference>
   </trans-unit>
   <trans-unit id='143681' size-unit='char' maxwidth='204'>
    <source>~null~</source>
    <target>Tal_planifid</target>
    <sup:Reference Type='Column'>TITLE</sup:Reference>
    <sup:Reference Type='DatabaseID'>TAL_PLANIF:TAL_PLANIFID</sup:Reference>
    <sup:Reference Type='Comment'>Record added: Tue Mar 26 17:56:07 CET 2024</sup:Reference>
    <sup:Reference Type='NotEscape'>0</sup:Reference>
    <sup:Reference Type='MLSupported'>1</sup:Reference>
    <sup:Reference Type='MLInUse'>1</sup:Reference>
    <sup:Reference Type='Version'>V7611-365</sup:Reference>
   </trans-unit>
   <trans-unit id='143682' size-unit='char' maxwidth='4000'>
    <source>~null~</source>
    <target>Tal_plannum</target>
    <sup:Reference Type='Column'>REMARKS</sup:Reference>
    <sup:Reference Type='DatabaseID'>TAL_PLANIF:TAL_PLANNUM</sup:Reference>
    <sup:Reference Type='Comment'>Record added: Tue Mar 26 17:56:07 CET 2024</sup:Reference>
    <sup:Reference Type='NotEscape'>0</sup:Reference>
    <sup:Reference Type='MLSupported'>1</sup:Reference>
    <sup:Reference Type='MLInUse'>1</sup:Reference>
    <sup:Reference Type='Version'>V7611-365</sup:Reference>
   </trans-unit>
   <trans-unit id='143683' size-unit='char' maxwidth='204'>
    <source>~null~</source>
    <target>Tal_plannum</target>
    <sup:Reference Type='Column'>TITLE</sup:Reference>
    <sup:Reference Type='DatabaseID'>TAL_PLANIF:TAL_PLANNUM</sup:Reference>
    <sup:Reference Type='Comment'>Record added: Tue Mar 26 17:56:07 CET 2024</sup:Reference>
    <sup:Reference Type='NotEscape'>0</sup:Reference>
    <sup:Reference Type='MLSupported'>1</sup:Reference>
    <sup:Reference Type='MLInUse'>1</sup:Reference>
    <sup:Reference Type='Version'>V7611-365</sup:Reference>
   </trans-unit>
   <trans-unit id='143684' size-unit='char' maxwidth='4000'>
    <source>~null~</source>
    <target>Date fin</target>
    <sup:Reference Type='Column'>REMARKS</sup:Reference>
    <sup:Reference Type='DatabaseID'>TAL_PLANIF:TAL_WO_ENDDATE</sup:Reference>
    <sup:Reference Type='Comment'>Record added: Tue Mar 26 17:56:07 CET 2024</sup:Reference>
    <sup:Reference Type='NotEscape'>0</sup:Reference>
    <sup:Reference Type='MLSupported'>1</sup:Reference>
    <sup:Reference Type='MLInUse'>1</sup:Reference>
    <sup:Reference Type='Version'>V7611-365</sup:Reference>
   </trans-unit>
   <trans-unit id='143685' size-unit='char' maxwidth='204'>
    <source>~null~</source>
    <target>Date fin</target>
    <sup:Reference Type='Column'>TITLE</sup:Reference>
    <sup:Reference Type='DatabaseID'>TAL_PLANIF:TAL_WO_ENDDATE</sup:Reference>
    <sup:Reference Type='Comment'>Record added: Tue Mar 26 17:56:07 CET 2024</sup:Reference>
    <sup:Reference Type='NotEscape'>0</sup:Reference>
    <sup:Reference Type='MLSupported'>1</sup:Reference>
    <sup:Reference Type='MLInUse'>1</sup:Reference>
    <sup:Reference Type='Version'>V7611-365</sup:Reference>
   </trans-unit>
   <trans-unit id='143686' size-unit='char' maxwidth='4000'>
    <source>~null~</source>
    <target>Date debut</target>
    <sup:Reference Type='Column'>REMARKS</sup:Reference>
    <sup:Reference Type='DatabaseID'>TAL_PLANIF:TAL_WO_STARTDATE</sup:Reference>
    <sup:Reference Type='Comment'>Record added: Tue Mar 26 17:56:07 CET 2024</sup:Reference>
    <sup:Reference Type='NotEscape'>0</sup:Reference>
    <sup:Reference Type='MLSupported'>1</sup:Reference>
    <sup:Reference Type='MLInUse'>1</sup:Reference>
    <sup:Reference Type='Version'>V7611-365</sup:Reference>
   </trans-unit>
   <trans-unit id='143687' size-unit='char' maxwidth='204'>
    <source>~null~</source>
    <target>Date debut</target>
    <sup:Reference Type='Column'>TITLE</sup:Reference>
    <sup:Reference Type='DatabaseID'>TAL_PLANIF:TAL_WO_STARTDATE</sup:Reference>
    <sup:Reference Type='Comment'>Record added: Tue Mar 26 17:56:07 CET 2024</sup:Reference>
    <sup:Reference Type='NotEscape'>0</sup:Reference>
    <sup:Reference Type='MLSupported'>1</sup:Reference>
    <sup:Reference Type='MLInUse'>1</sup:Reference>
    <sup:Reference Type='Version'>V7611-365</sup:Reference>
   </trans-unit>
   <trans-unit id='143688' size-unit='char' maxwidth='4000'>
    <source>~null~</source>
    <target>Filtre WO</target>
    <sup:Reference Type='Column'>REMARKS</sup:Reference>
    <sup:Reference Type='DatabaseID'>TAL_PLANIF:TAL_WO_WC</sup:Reference>
    <sup:Reference Type='Comment'>Record added: Tue Mar 26 17:56:07 CET 2024</sup:Reference>
    <sup:Reference Type='NotEscape'>0</sup:Reference>
    <sup:Reference Type='MLSupported'>1</sup:Reference>
    <sup:Reference Type='MLInUse'>1</sup:Reference>
    <sup:Reference Type='Version'>V7611-365</sup:Reference>
   </trans-unit>
   <trans-unit id='143689' size-unit='char' maxwidth='204'>
    <source>~null~</source>
    <target>Filtre WO</target>
    <sup:Reference Type='Column'>TITLE</sup:Reference>
    <sup:Reference Type='DatabaseID'>TAL_PLANIF:TAL_WO_WC</sup:Reference>
    <sup:Reference Type='Comment'>Record added: Tue Mar 26 17:56:07 CET 2024</sup:Reference>
    <sup:Reference Type='NotEscape'>0</sup:Reference>
    <sup:Reference Type='MLSupported'>1</sup:Reference>
    <sup:Reference Type='MLInUse'>1</sup:Reference>
    <sup:Reference Type='Version'>V7611-365</sup:Reference>
   </trans-unit>
   <trans-unit id='143690' size-unit='char' maxwidth='4000'>
    <source>~null~</source>
    <target>Marque Jeudi comme jour de travail</target>
    <sup:Reference Type='Column'>REMARKS</sup:Reference>
    <sup:Reference Type='DatabaseID'>TAL_PLANIF:THURSDAY</sup:Reference>
    <sup:Reference Type='Comment'>Record added: Tue Mar 26 17:56:07 CET 2024</sup:Reference>
    <sup:Reference Type='NotEscape'>0</sup:Reference>
    <sup:Reference Type='MLSupported'>1</sup:Reference>
    <sup:Reference Type='MLInUse'>1</sup:Reference>
    <sup:Reference Type='Version'>V7611-365</sup:Reference>
   </trans-unit>
   <trans-unit id='143691' size-unit='char' maxwidth='204'>
    <source>~null~</source>
    <target>Thursday</target>
    <sup:Reference Type='Column'>TITLE</sup:Reference>
    <sup:Reference Type='DatabaseID'>TAL_PLANIF:THURSDAY</sup:Reference>
    <sup:Reference Type='Comment'>Record added: Tue Mar 26 17:56:07 CET 2024</sup:Reference>
    <sup:Reference Type='NotEscape'>0</sup:Reference>
    <sup:Reference Type='MLSupported'>1</sup:Reference>
    <sup:Reference Type='MLInUse'>1</sup:Reference>
    <sup:Reference Type='Version'>V7611-365</sup:Reference>
   </trans-unit>
   <trans-unit id='143692' size-unit='char' maxwidth='4000'>
    <source>~null~</source>
    <target>Marque Mardi comme jour de travail</target>
    <sup:Reference Type='Column'>REMARKS</sup:Reference>
    <sup:Reference Type='DatabaseID'>TAL_PLANIF:TUESDAY</sup:Reference>
    <sup:Reference Type='Comment'>Record added: Tue Mar 26 17:56:07 CET 2024</sup:Reference>
    <sup:Reference Type='NotEscape'>0</sup:Reference>
    <sup:Reference Type='MLSupported'>1</sup:Reference>
    <sup:Reference Type='MLInUse'>1</sup:Reference>
    <sup:Reference Type='Version'>V7611-365</sup:Reference>
   </trans-unit>
   <trans-unit id='143693' size-unit='char' maxwidth='204'>
    <source>~null~</source>
    <target>Tuesday</target>
    <sup:Reference Type='Column'>TITLE</sup:Reference>
    <sup:Reference Type='DatabaseID'>TAL_PLANIF:TUESDAY</sup:Reference>
    <sup:Reference Type='Comment'>Record added: Tue Mar 26 17:56:07 CET 2024</sup:Reference>
    <sup:Reference Type='NotEscape'>0</sup:Reference>
    <sup:Reference Type='MLSupported'>1</sup:Reference>
    <sup:Reference Type='MLInUse'>1</sup:Reference>
    <sup:Reference Type='Version'>V7611-365</sup:Reference>
   </trans-unit>
   <trans-unit id='143694' size-unit='char' maxwidth='4000'>
    <source>~null~</source>
    <target>Marque Mercredi comme jour de travail</target>
    <sup:Reference Type='Column'>REMARKS</sup:Reference>
    <sup:Reference Type='DatabaseID'>TAL_PLANIF:WEDNESDAY</sup:Reference>
    <sup:Reference Type='Comment'>Record added: Tue Mar 26 17:56:07 CET 2024</sup:Reference>
    <sup:Reference Type='NotEscape'>0</sup:Reference>
    <sup:Reference Type='MLSupported'>1</sup:Reference>
    <sup:Reference Type='MLInUse'>1</sup:Reference>
    <sup:Reference Type='Version'>V7611-365</sup:Reference>
   </trans-unit>
   <trans-unit id='143695' size-unit='char' maxwidth='204'>
    <source>~null~</source>
    <target>Wednesday</target>
    <sup:Reference Type='Column'>TITLE</sup:Reference>
    <sup:Reference Type='DatabaseID'>TAL_PLANIF:WEDNESDAY</sup:Reference>
    <sup:Reference Type='Comment'>Record added: Tue Mar 26 17:56:07 CET 2024</sup:Reference>
    <sup:Reference Type='NotEscape'>0</sup:Reference>
    <sup:Reference Type='MLSupported'>1</sup:Reference>
    <sup:Reference Type='MLInUse'>1</sup:Reference>
    <sup:Reference Type='Version'>V7611-365</sup:Reference>
   </trans-unit>
  </group>
 </file>
</xliff>
